.user-form {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
}

.form-field {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

label {
  width: 120px;
  font-weight: bold;
}

input[type="text"],
textarea {
  flex: 1;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.error {
  color: red;
}

.gender-radio label {
  margin-right: 15px;
}

.condiments-checkbox label {
  margin-right: 15px;
}

.radio-options label {
  margin-right: 15px;
}

.best-storage-options label {
  margin-right: 15px;
}

.form-buttons {
  margin-top: 20px;
}

button {
  padding: 10px 20px;
  margin-right: 10px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}
.sauces-checkbox {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: start;
}

.best-storage-options {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: start;
}
.submitted-values {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  margin-top: 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
